 ;The language pack is generated by Translator
 ;Author=Giorgio Brausi
 ;email=vbcorner@vbcorner.net





[INFO]
LanguageID=$0410
Language=Italian (Italy)
Product=FileMenu Tools
Version=8.3
LastUpdated=30 Dic, 2023
HelpFile=FileMenuTools_ita.chm
Author=Giorgio Brausi, tfr

[MENU]
PID32816=&File
ID32816=&Applica modifiche
ID32818=A&nnulla modifiche
ID32826=&Importa impostazioni...
ID32825=&Esporta impostazioni...
ID57665=E&sci
PID134=&Modifica
ID134=Aggiungi &comando
ID32959=Aggiungi comando &batch
ID135=Aggiungi sotto&menu
ID136=Aggiungi &separatore
ID137=&Elimina
ID138=Sposta s&u
ID140=Sposta &giù
ID32957=Ordina comandi &alfabeticamente
ID32964=Esporta su file...
ID32965=Importa da file...
ID32819=Proprietà
PID59392=&Visualizza
ID59392=&Barra degli strumenti
ID59393=&Barra di stato
ID32821=Pannello compiti
ID82=&Espandi tutto
ID93=&Contrai tutto
PID94=&Strumenti
ID94=Prova il c&omando
ID32955=&Esegui da linea di comando...
ID32940=&Lingua...
ID32956=&Impostazioni...
PID32824=&?
ID32824=&Argomenti di aiuto...
ID32961=Aiuto sul comando selezionato
ID32833=Sito web LopeSoft
ID32835=Cerca aggiornamenti...
ID32946=Licenza...
ID32947=Acquista la licenza...
ID57664=&Info su FileMenu Tools...
PID9315=Personalizza
ID9315=&Reimposta
ID9316=&Elimina
ID9317=&Nome:
ID9318=Immagine pulsante &Copia
ID9319=Immagine pulsante &Incolla
ID9320=Immagine pulsante &Reimposta
ID9321=Immagine pulsante &Modifica...
ID9322=Immagine pulsante &Cambia
ID9323=Stile predefinito
ID9325=&Solo testo
ID9324=Immagine &e testo
ID9326=Inizia &gruppo
ID9164=Icone piccole
ID9163=Icone &grandi
ID57643=&Annulla
ID57635=&Taglia
ID57634=&Copia
ID57637=&Incolla
ID57632=&Elimina
ID57642=Seleziona &tutto
ID9158=Ordinamento crescente
ID9159=Ordinamento decrescente
PID9160=Allineamento
ID9160=Allinea a sinistra
ID9161=Allinea al centro
ID9162=Allinea a destra

[DLG_8001]
ID1=OK
ID2=Annulla

[DLG_233]
CAPTION=Lingua
ID1015=&Scarica lingue...
ID1016=&Cerca aggiornamenti

[DLG_236]
CAPTION=Attivazione Licenza
ID2=&Chiudi
ID1002=Registrato da:
ID1003=Scadenza:
ID1021=Acquista ora
ID1023=Chiave di licenza o indirizzo e-mail:
ID1026=Attiva Licenza
ID1027=State utilizzando una licenza free. Le seguenti caratteristiche saranno sbloccate se acquistate la licenza:
ID1028=- Comandi personalizzati.\n- Illimitato numero di file/cartelle. La licenza free vi permette di usare nel menu di contesto i comandi fino a 20 file/cartelle solamente.
ID1029=Se possedete una chiave di licenza, inseritela per attivarla. Se siete in possesso di una vecchia chiave allora inserite il vostro indirizzo e-mail e vi invieremo quella nuova.
ID1030=Licenza corrente
ID1035=Chiave di licenza:
ID1040=Attivate la licenza di prova 30 giorni
ID1065=<a>Installa licenza da file</a>
ID1066=<a>Rimuovi licenza</a>

[DLG_621]
CAPTION=Carattere
ID602=&OK
ID603=&Annulla
ID604=A&pplica
ID605=Pre&definito
ID607=&Carattere:
ID608=&Barrato
ID609=&Sottolineato
ID610=Effetti
ID611=Esempio
ID612=St&ile carattere:
ID613=&Dimensione:
ID614=Colore
ID615=AaBbYyZz

[DLG_243]
CAPTION=Avvia comando dalla linea di comando
ID1027=Questo strumento vi permette di generare gli argomenti per eseguire i comandi di FileMenu Tools da linea di comando. Così potete creare scorciatoie o script per lanciare i comandi.
ID1028=Scegli il comando ed imposta le proprietà per generare la linea di comando.
ID1056=&Copia negli appunti

[DLG_234]
CAPTION=Scarica lingue
ID1=&Scarica
ID2=&Annulla
ID1019=Seleziona la lingua desiderata dalla lista:

[DLG_245]
CAPTION=Impostazioni
ID1=OK
ID2=Annulla
ID1057=&Abilita FileMenu Tools
ID1058=Mostra tutti i comandi in sotto-menu
ID1060=Mostra icone per comandi standard (Copia, Taglia, Proprietà, ecc.)
ID1063=Espandi tutti i sotto-menu all'avvio
ID1064=Lingua...
ID1069=Cerca aggiornamenti automaticamente:
ID1071=&Registra estensione shell
ID1072=Estensione shell
ID1073=&Deregistra estensione shell
ID1074=Stato:
ID1075=Non registrato
ID1076=Registrato
ID1077=L'estensione shell di FileMenu Tools deve essere registrata su Windows per visualizzare i comandi nel menu contestuale di Esplora file
ID1078=Disabilita il nuovo menu contestuale e mostra direttamente quello classico\n(è necessario riavviare Windows)
ID1080=Nuovo menu contestuale su Windows 11
ID1082=Menu contestuale classico
ID1083=Mostra i comandi di FileMenu Tools nel seguente menu contestuale:

[DLG_140]
CAPTION=Cerca aggiornamenti
ID1=Annulla
ID1008=Novità
ID1009=Aggiorna

[DLG_100]
CAPTION=Info su FileMenu Tools
ID1043=Sito web:
ID1045=Contatto:
ID1048=Sviluppato da

[STRINGTABLE]
ID50=Apri icona
ID51=Errore nel caricamento della libreria:\n\n%s
ID52=Errore nella registrazione della libreria:\n\n%s
ID53=Errore nella de-registrazione della libreria:\n\n%s
ID54=FileMenu Tools è stato abilitato.
ID55=FileMenu Tools è stato disabilitato.
ID56=La licenza è stata attivata con successo,
ID57=Si è verificato un errore nel database. Vi preghiamo di contattare il supporto tecnico: support@lopesoft.com
ID58=L'indirizzo e-mail non è valido
ID59=Stato finestra|Indicare come impostare la finestra.
ID60=La chiave di licenza non è valida
ID61=La visualizzazione delle estensioni dei file deve essere abilita in Esplora Risorse per permettere all'utilità "Seleziona" di lavorare correttamente. Desideri abilitare tale funzionalità in Esplora Risorse?
ID62=La chiave di licenza ha superato il numero massimo di attivazioni
ID63=La chiave di licenza vi è stata inviata per e-mail.
ID64=Si è verificato un errore nell'invio del messaggio e-mail.
ID65=Si è verificato un errore durante la connessione al server. Verificare che il computer sia connesso ad Internet.
ID66=Si è verificato un errore sconosciuto. Contattate il supporto tecnico: support@lopesoft.com
ID67=Licenza free
ID68=Licenza completa
ID69=Scaduta
ID70=Questa licenza è per un'altro prodotto
ID71=La licenza è stata generata per hardware differente.
ID72=La licenza di prova è scaduta.
ID73=File INI (*.ini)|*.ini|File Registro (*.reg)|*.reg|
ID74=La firma della licenza non è valida.
ID75=Licenza di prova
ID76=Scarica ora\nScarica ora il file di licenza nel vostro browser predefinito
ID77=Copia URL\nCopia l'indirizzo web negli appunti. Questo vi permette di scaricare il file di licenza da un'altro computer connesso ad internet, e copiarlo in questo.
ID78=Attivazione manuale
ID79=Se non riuscite ad attivare la chiave di licenza con l'attivazione automatica, allora potete attivare la licenza scaricando il file manualmente. Il file andrà copiato nella seguente cartella:
ID80=La licenza di prova è scaduta: Se volete continuare ad utilizzare tutte le caratteristiche, allora dovete acquistare una licenza.
ID81=La licenza è stata rimossa con successo.
ID82=Espandi tutte le voci\nEspandi tutto
ID83=Nome
ID84=Versione
ID85=Autore
ID86=Data
ID88=E' disponibile una nuova versione della lingua. Volete scaricarla?
ID89=La lingua è aggiornata.
ID90=Si è verificato un errore durante l'acquisizione dell'elenco delle lingue
ID91=Crea una copia dell'elemento selezionato\nCopia
ID92=Accesso negato. Se è attivo l'UAC (User Access Control) dovete avviare FileMenu Tools come Amministratore.\n\nVolete avviare Filemenu Tools come Amministratore adesso?
ID93=Contrai tutte le voci\nContrai tutto
ID94=Esegui il comando per testarlo\nProva il comando
ID95=Seleziona i file per testare il comando
ID96=La chiave di licenza è valida solo per la versione %s, o più vecchia
ID97=File/Cartelle|Indica qui i file e le cartelle con cui il comando sarà eseguito. Potete indicare il percorso completo o relativo ed i caratteri jolly (come * o ?). Separare gli elementi con uno spazio. Esempi\nC:\Windows\file1.txt C:\Windows\file2.txt\nC:\Windows\*.txt
ID98=Si è verificato un errore nella copia del file di licenza nella cartella\n%s
ID99=Se non riuscite ad attivare automaticamente la vostra licenza, allora potete scaricare la licenza manualmente. Una volta scaricato il file, installarlo premendo "Installa licenza da file".
ID100=Volete rimuovere la licenza corrente?\n\nLa licenza verrà rimossa da questo computer ed il contatore di attivazione verrà decrementato dal server delle licenze. Per connettersi al server delle licenze è necessaria una connessione ad Internet.
ID101=La versione dei componenti di FileMenu Tools non è valida.\n\nSe avete aggiornato recentemente FileMenu Tools, può essere necessario riavviare Windows per completare l'operazione.
ID102=Mancano alcuni componenti di FileMenu Tools. Prego, reinstallare ancora FileMenu Tools.
ID103=Impossibile eliminare il file di licenza.\n\nDescrizione dell'errore: %s\nPer favore, eliminare manualmente il seguente file:\n\n%s
ID104=L'estensione shell di FileMenu Tools non è registrata su Windows. Bisogna registrare questa estensione per poter visualizzare i comandi nel menu contestuale di Esplora file.\n\nVuoi registrare l'estensione della shell adesso?
ID105=Per applicazione
ID106=Per tipo di oggetto
ID112=Inserire la posizione del link simbolico
ID113=Il file esiste già. Il link simbolico non può essere creato.
ID114=Il link simbolico è stato creato.
ID128=FileMenu Tools
ID129=Comandi di FileMenu Tools
ID130=Menu "Invia a..."
ID131=Comandi di altre applicazioni
ID132=Azioni
ID133=Proprietà
ID134=Aggiunge un nuovo comando\nAggiungi comando
ID135=Aggiunge un nuovo sotto menu\nAggiungi sotto menu
ID136=Aggiunge un nuovo separatore\nAggiungi separatore
ID137=Elimina gli elementi selezionati\nElimina comando
ID138=Sposta in su l'elemento selezionato\nSposta su
ID140=Sposta in giù l'elemento selezionato\nSposta giù
ID157=File icona (*.ico; *.exe; *.dll; *.icl; *.scr)|*.ico;*.exe;*.dll;*.icl;*.scr|Eseguibile (*.exe)|*.exe|Librerie di icone (*.dll; *.icl)|*.dll;*.icl|Icone e Cursori (*.ico;*.cur)|*.ico;*.cur|Screensavers (*.scr)|*.scr||
ID165=Informazioni
ID166=Tipi di elemento
ID171=Argomenti|Argomenti da dare al programma.
ID172=Cartella di lavoro|Il programma sarà avviato da questa cartella.
ID173=File eseguibili (*.exe; *.com; *.bat)|*.exe;*.com;*.bat|Tutti i file (*.*)|*.*||
ID175=Seleziona una cartella:
ID176=Icona|Icona da mostrare nel menu contestuale.
ID178=File (%s) e/o Cartelle\nSolo file (%s)\nSolo cartelle
ID180=Vero
ID181=Falso
ID182=Sì
ID183=No
ID184=Volete annullare tutte le modifiche?
ID185=Descrizione|Commenti sul comando.
ID186=Destinazione|Programma da avviare.
ID187=Nome|Testo da mostrare nel menu contestuale.
ID188=Modifiche non salvate. Volete salvare tutte le modifiche?
ID189=Tutti i tipi di file
ID190=Tutti gli oggetti del sistema file
ID191=Unità
ID192=Directory
ID193=Cartelle
ID194=Scorciatoie
ID195=Scorciatoie Internet
ID196=Scorciatoie MS-DOS
ID197=Desktop
ID198=Risorse del computer
ID199=Cestino
ID200=Stampanti
ID201=Documenti
ID202=Risorse di rete
ID203=File Registro (*.reg)|*.reg|
ID204=La configurazione corrente sarà sovrascritta. Volete continuare?
ID205=Versione %s
ID206=Barra menu
ID207=Barra strumenti standard
ID208=<table><tr><td width="50">Website:</td><td><a href="%s">%s</a></td></tr><tr><td>E-Mail:</td><td><a href="mailto:%s">%s</a></td></tr></table>
ID209=Sviluppato da <b><font color=#008000>%s</font></b>
ID211=Cartella di lavoro|Il programma sarà avviato da questa cartella.
ID216=Impossibile connettersi al server.
ID217=È disponibile una nuova versione.\n\nVersione installata: %s\nUltima versione: %s
ID218=Nessuna nuova versione.
ID220=Scarico aggiornamento (%d KB / %d KB)
ID221=Si è verificato un errore durante lo scarico dell'aggiornamento.
ID222=Connessione al server...
ID228=Accesso negato durante la scrittura di "Comandi di altre applicazioni". Se è attivo l'UAC (Accesso Controllo Utente), per poter scrivere le impostazioni dovete avviare FileMenu Tools come Amministratore. Fate clic-destro con il mouse sul collegamento di FileMenu Tools e dal menu contestuale scegliete il comando "Avvia come Amministratore".
ID229=Apri con Blocco note
ID1062=Mai;Ogni giorno;Ogni settimana;Ogni mese
ID1084=Configura individualmente per ogni comando;Entrambi i menu contestuali;Solo nuovo menu contestuale Windows 11;Solo menu contestuale classico
ID4000=Compiti
ID4001=Proprietà
ID8012=Tutti i file (*.*)|*.*||
ID8013=Sfoglia
ID8014=Sfoglia file
ID8015=;
ID8016=Indicare un file esistente.
ID8017="%s" non esiste.
ID8018=Indicare una cartella esistente.
ID8019="%s" non è un file.
ID8020="%s" non è una cartella.
ID8021=OK
ID8028=OK
ID8029=&Sì
ID8030=&No
ID8031=&Riprova
ID8032=Annulla
ID8033=&Chiudi
ID8034=Mostra &dettagli >>
ID8035=Nascondi &dettagli <<
ID9021=Impostazioni
ID9022=Posizione finestra
ID9023=Info colonna
ID9024=Nome
ID9025=Dimensione
ID9026=Tipo
ID9027=Modificato
ID9028=Automatico
ID9029=Personalizza...
ID9030=Seleziona cartella:
ID9032=...
ID9033=*.*
ID9034=Tutti i file (*.*)|*.*||
ID9035=Nome cartella:
ID9036=Clic sullo spillo per mantenere aperto
ID9037=Memoria o risorse insufficienti.
ID9038=File non trovato.
ID9039=Percorso non trovato.
ID9040=Il sistema operativo nega l'accesso a questo file.
ID9041=Memoria insufficiente per completare l'operazione.
ID9042=Il file .exe non è un file valido (.exe non Win32® o errore nell'.exe).
ID9043=Si è verificata una violazione di condivisione.
ID9044=L'associazione al nome file è incompleta o non valida.
ID9045=La transazione DDE non può essere completata a causa di una scadenza.
ID9046=La transazione DDE è fallita.
ID9047=La transazione DDE non può essere completata perchè altre transazioni DDE sono in esecuzione.
ID9048=Non vi sono applicazioni associate con l'estensione indicata.
ID9049=Libreria DLL non trovata.
ID9050=Si è verificato l'errore sconosciuto numero %d.
ID9051=Nero
ID9052=Marrone
ID9053=Verde oliva
ID9054=Verde scuro
ID9055=Verde ottano scuro
ID9056=Blu scuro
ID9057=Indaco
ID9058=Grigio-80%
ID9059=Rosso scuro
ID9060=Arancio
ID9061=Giallo scuro
ID9062=Verde
ID9063=Verde ottano
ID9064=Blu
ID9065=Blu-grigio
ID9066=Grigio-50%
ID9067=Rosso
ID9068=Arancio chiaro
ID9069=Cenere
ID9070=Verde mare
ID9071=Acqua
ID9072=Blu chiaro
ID9073=Violetto
ID9074=Grigio-40%
ID9075=Rosa
ID9076=Oro
ID9077=Giallo
ID9078=Verde chiaro
ID9079=Turchese
ID9080=Blu cielo
ID9081=Violetto scuro
ID9082=Grigio-25%
ID9083=Rosato
ID9084=Marrone chiaro
ID9085=Giallo chiaro
ID9086=Verde chiaro
ID9087=Turchese chiaro
ID9088=Celeste
ID9089=Lavanda
ID9090=Bianco
ID9091=Grigio
ID9092=Marroncino
ID9093=Oliva
ID9094=Blu cobalto
ID9095=Viola
ID9096=Argento
ID9097=Fucsia
ID9098=Nessun riempimento
ID9099=Nessun colore
ID9100=Automatico
ID9101=Colore automatico
ID9102=Altri colori...
ID9103=Altri colori
ID9104=Colori standard
ID9105=Suggerimenti
ID9106=Sapete che...
ID9107=Il file indicato non esiste.
ID9108=Errore di lettura.
ID9109=Colori
ID9110=Nuovo
ID9111=Corrente
ID9112=Directories:
ID9113=File:
ID9120=Nuovo
ID9121=Elimina
ID9122=Sposta su
ID9123=Sposta giù
ID9158=Ordina ascendente\nOrdina ascendente
ID9159=Ordina discendente\nOrdina discendente
ID9160=Allinea il paragrafo al margine sinistro\nAllinea a sinistra
ID9161=Allinea il paragrafo al centro\nCentra
ID9162=Allinea il paragrafo al margine destro\nAllinea a destra
ID9163=Mostra icone grandi\nIcone grandi
ID9164=Mostra icone piccole\nIcone piccole
ID9165=Rimuovi dalla barra di Outlook
ID9166=Rinomina scorciatoia
ID9167=Rimuovi gruppo
ID9168=Rinomina gruppo
ID9171=Esadecimale
ID9172=&Mostra più pulsanti
ID9173=Mostra &meno pulsanti
ID9175=Configura pulsanti
ID9300=&Aggiungi o rimuovi pulsanti
ID9307=Chiudi
ID9312=Personalizza
ID9314=Nuovo menu
ID9330=Personalizza %d
ID9331=Il nome della barra non può essere vuoto. Indicare un nome.
ID9332=Spiacenti, avete raggiunto il limite.
ID9333=Esiste già la barra di nome '%s'. Digitare un'altro nome.
ID9334=Rinomina Barra strumenti
ID9335=Siete sicuri di voler eliminare la barra '%s'?
ID9337=Tutti i comandi
ID9346=Questa azione eliminerà tutti i record dei comandi che avete usato in questa applicazione e recupera il set di comandi predefinito. Questa azione è definitiva e non potrà essere annullata. Siete sicuri di voler eliminare tutti i comandi?
ID9347=Non è un numero valido.
ID9348=Il numero deve essere compreso tra 1 e 1638
ID9349=Siete sicuri di voler azzerare le modifiche fatte nella barra '%s'?
ID9350=Menu incorporato
ID9363=\nMatita
ID9364=\nColore riempimento
ID9365=\nContagocce
ID9366=\nLinea
ID9367=\nRettangolo
ID9368=\nEllisse
ID9369=\nCopia
ID9370=\nIncolla
ID9371=\nPulisci
ID9372=\nAnnulla
ID9373=\nRipristina
ID9374=\nImporta da file
ID9392=Questa azione rimuoverà tutti i tasti rapidi personalizzati. Siete sicuri di voler azzerare i tasti rapidi?
ID9393=La scorciatoia è attualmente già assegnata.\nVolete riassegnarla?
ID9394=L'aggiornamento del software ha modificato la barra '%s'. Volete azzerare la barra personalizzata e caricare quella nuova?
ID9395=Azzera
ID9396=Tutti i file immagine|*.bmp;*.wmf;*.emf;*.ico;*.dib;*.cur;*.gif;*.jpg|Bitmaps (*.Bmp;*.Dib)|*.bmp;*.dib|Metafile (*.Wmf;*.Emf)|*.wmf;*.emf|Icone (*.Ico;*.Cur)|*.ico;*.cur|GIF (*.Gif)|*.gif|JPEG (*.Jpg)|*.jpg|Tutti i file(*.*)|*.*||
ID9400=\nOpzioni barra strumenti
ID9401=\nChiudi
ID9403=\nChiudi finestra
ID9404=\nRipristina finestra
ID9405=\nMinimizza finestra
ID9411=(Predefinito)
ID9412=Casuale
ID9413=Apri
ID9414=Combina
ID9415=Dispiega
ID9416=Nessuna
ID9420=\nSposta al gruppo &precedente
ID9421=\nSposta al gruppo &seguente
ID9422=\nNuovo gruppo &orizzontale
ID9423=\nNuovo gruppo &verticale
ID9424=A&nnulla
ID9450=Nero
ID9451=Marrone
ID9452=Verde oliva
ID9453=Verde scuro
ID9454=Verde ottano scuro
ID9455=Blu scuro
ID9456=Indaco
ID9457=Grigio-80%
ID9458=Rosso scuro
ID9459=Arancio
ID9460=Giallo scuro
ID9461=Verde
ID9462=Verde ottano
ID9463=Blu
ID9464=Blu-grigio
ID9465=Grigio-50%
ID9466=Rosso
ID9467=Arancio chiaro
ID9468=Cenere
ID9469=Verde mare
ID9470=Acqua
ID9471=Blu chiaro
ID9472=Violetto
ID9473=Grigio-40%
ID9474=Rosa
ID9475=Oro
ID9476=Giallo
ID9477=Verde Chiaro
ID9478=Turchese
ID9479=Blu cielo
ID9480=Violetto scuro
ID9481=Grigio-25%
ID9482=Rosato
ID9483=Marrone chiaro
ID9484=Giallo chiaro
ID9485=Verde chiaro
ID9486=Turchese chiaro
ID9487=Celeste
ID9488=Lavanda
ID9489=Bianco
ID9490=Grigio
ID9491=Marroncino
ID9492=Oliva
ID9493=Blu cobalto
ID9494=Viola
ID9495=Argento
ID9496=Fucsia
ID9497=Nessun riempimento\nNessun riempimento
ID9498=Colore automatico\nColore automatico
ID9499=Altri colori...
ID9503=Trascina un'intestazione di colonna qui per raggruppare la colonna.
ID9504=Non vi sono elementi da mostrare.
ID9505=(nessun campo disponibile)
ID9900=Nascondi automaticamente
ID9901=Chiudi
ID9950=Catalogato\nCatalogato
ID9951=Alfabetico\nAlfabetico
ID32816=Applica tutte le modifiche eseguite\nApplica modifiche
ID32818=Annulla tutte le modifiche eseguite\nAnnulla modifiche
ID32819=Mostra il pannello Proprietà\nProprietà
ID32821=Mostra il pannello Compiti\nPannello Compiti
ID32824=Mostra il sommario della guida\nSommario
ID32825=Esporta la configurazione su file\nEsporta configurazione
ID32826=Importa la configurazione da file\nImporta configurazione
ID32829=Mostra l'elenco delle lingue disponibili\nLingue
ID32831=Abilita/Inibisce i comandi di FileMenu Tools nel menu contestuale\nAbilita FileMenu Tools
ID32832=Quando si seleziona un file di collegamento (.lnk) con il dialogo "Apri", restituisce il percorso del file di destinazione\nRiferimento scorciatoia
ID32833=Apre il sito web di questo programma\nSito web
ID32835=Controlla se esiste una nuova versione del programma e permette di scaricarla\nCerca aggiornamenti
ID32837=Raggruppa tutti i comandi in un sotto menu\nRaggruppa tutti i comandi in sotto menu
ID32955=Apre un aiuto per eseguire gli strumenti incorporati di FileMenu Tools da linea di comando\nAvvia dalla linea di comando
ID32957=Ordinare i comandi alfabeticamente o selezionare il sottomenu\nOrdina comandi alfabeticamente
ID32959=Aggiungi un nuovo comando batch\nAggiungi comando batch
ID32961=Apre il contenuto della guida sul comando selezionato\nGuida sul comando
ID32964=Esporta in un file la configurazione del comando o sottomenu selezionato\nEsporta su file
ID32965=Importa da un file un comando o sottomenu e la relativa configurazione\nImporta da file
ID35001=\nPersonalizza...
ID57345=Pronto
ID57632=Cancella la selezione\nCancella
ID57633=Cancella tutto\nCancella tutto
ID57634=Copia la selezione e la inserisce negli Appunti\nCopia
ID57635=Taglia la selezione e la inserisce negli Appunti\nTaglia
ID57636=Trova il testo specificato\nTrova
ID57637=Inserisce il contenuto degli Appunti\nIncolla
ID57640=Ripete l'ultima operazione\nRipeti
ID57641=Sostituisce il testo specificato con altro testo\nSostituisci
ID57642=Seleziona l'intero documento\nSeleziona tutto
ID57643=Annulla l'ultima operazione\nAnnulla
ID57644=Ripristina il risultato dell'ultima azione annullata\nRipristina
ID57653=Suddivide la finestra attiva in riquadri\nDividi
ID57664=Visualizza informazioni sul programma, numero di versione e copyright\nInformazioni su
ID57665=Chiude l'applicazione e chiede di salvare i documenti\nEsci
ID57680=Passa al riquadro successivo.\nSuccessivo
ID57681=Torna al riquadro precedente\nPrecedente
ID59136=EST
ID59137=MAIUSC
ID59138=NUM
ID59139=SCORR
ID59140=SSC
ID59141=REG
ID59392=Mostra o nasconde la barra degli strumenti\nBarra degli strumenti
ID59393=Mostra o nasconde la barra di stato\nBarra di stato
ID61440=Apri
ID61441=Salva come
ID61442=Tutti i file (*.*)
ID61443=Senza titolo
ID61446=un file senza nome
ID61457=&Nascondi
ID61472=Nessun messaggio di errore disponibile.
ID61473=Operazione non supportata.
ID61474=Risorsa non disponibile.
ID61475=Memoria esaurita.
ID61476=Errore sconosciuto.
ID61477=Argomento non valido.
ID61588=Collegato %s
ID61589=Tipo sconosciuto
ID61696=Nome file non valido.
ID61697=Impossibile aprire il documento.
ID61698=Impossibile salvare il documento.
ID61699=Salva modifiche a %1?
ID61700=Impossibile creare un documento vuoto.
ID61701=Il file da aprire è troppo grande.
ID61702=Impossibile avviare la stampa.
ID61703=Impossibile aprire la guida.
ID61704=Errore interno.
ID61705=Comando fallito.
ID61706=Memoria insufficiente per eseguire l'operazione.
ID61707=Le voci del registro di sistema sono state rimosse ed il file INI (se esiste) cancellato.
ID61708=Non tutte le voci del registro di sistema (o file INI) sono state rimosse.
ID61709=Questo programma richiede il file %s, che non è presente in questo sistema.
ID61710=Questo programma è collegato a %s (non trovato) nel file %s. Questa macchina potrebbe avere una versione incompatibile di %s.
ID61712=Inserire un numero intero.
ID61713=Inserire un numero.
ID61714=Inserire un numero intero compreso tra %1 e %2.
ID61715=Inserire un numero compreso tra %1 e %2.
ID61716=Inserire non più di %1 caratteri.
ID61717=Selezionare un pulsante.
ID61718=Inserire un numero intero compreso tra 0 e 255.
ID61719=Inserire un numero intero positivo.
ID61720=Inserire la data e/o l'ora.
ID61721=Inserire una valuta.
ID61722=Inserire un GUID.
ID61723=Inserire l'ora.
ID61724=Inserire la data.
ID61728=Formato file sconosciuto.
ID61729=%1\nFile non trovato.\nVerificare la correttezza del nome e del percorso.
ID61730=Il disco di destinazione è pieno.
ID61731=Impossibile leggere %1, perchè è in uso da un'altra applicazione.
ID61732=Impossibile scrivere %1, perchè è a sola-lettura oppure è in uso da un'altra applicazione.
ID61733=Errore di lettura %1.
ID61734=Errore di scrittura %1.
ID61744=%1: %2\nContinuare l'esecuzione dello script?
ID61745=Eccezione imprevista: %1
ID61828=File non supportato da Document Object server.
ID61829=%1\nImpossibile registrare il documento.\nPotrebbe essere già aperto.
ID61836=Impossibile leggere la proprietà a sola scrittura.
ID61837=Impossibile scrivere la proprietà a sola lettura.
ID61840=Impossibile caricare il supporto mail.
ID61841=La libreria DLL per il sistema mail non è valida.
ID61842=Invio e-mail fallito.
ID61856=Nessun errore.
ID61857=Errore sconosciuto durante l'accesso a %1.
ID61858=%1 non trovato.
ID61859=%1 contiene un percorso non valido.
ID61860=%1 non può essere aperto perchè vi sono troppi file aperti.
ID61861=Accesso negato a %1.
ID61862=Un handle non valido era associato a %1.
ID61863=%1 non può essere rimossa perchè è la cartella corrente.
ID61864=%1 non può essere creato perchè la cartella è piena.
ID61865=Ricerca fallita in %1.
ID61866=Errore di I/O riportato durante l'accesso a %1.
ID61867=Violazione di condivisione durante l'accesso a %1.
ID61868=Violazione durante l'accesso a %1.
ID61869=Disco pieno durante l'accesso a %1.
ID61870=Tentativo di accesso a %1 dopo la fine del file.
ID61872=Nessun errore.
ID61873=Errore sconosciuto durante l'accesso a %1.
ID61874=Tentativo di scrittura durante la lettura di %1.
ID61875=Tentativo di accesso a %1 dopo la fine del file.
ID61876=Tentativo di lettura durante scrittura di %1.
ID61877=Formato non valido per %1.
ID61878=%1 contengono un oggetto inaspettato.
ID61879=%1 contiene uno schema non corretto.
ID61888=pixel
ID62177=Deselezionato
ID62178=Selezionato
ID62179=Misto
